The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Update Error in WHM

Discussion in 'General Discussion' started by manimal, Apr 7, 2013.

  1. manimal

    manimal Member

    Joined:
    Nov 30, 2002
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Chesapeake, Virginia
    cPanel Access Level:
    Root Administrator
    [20130407.121102] Detected version '11.34.1.13' from version file.
    [20130407.121102] --force passed on command line. Upgrade will disregard update
    config settings.
    [20130407.121103] Target version set to '11.36.0.21'
    [20130407.121103] Checking license
    [20130407.121103] License file check complete
    [20130407.121103] Checking that the RPM DB is OK...
    [20130407.121103] glibc-2.12-1.80.el6_3.6.x86_64
    [20130407.121103] glibc-2.12-1.80.el6_3.6.i686
    [20130407.121103] OK: RPM DB is responding to queries
    [20130407.121103] Testing if rpm_is_working RPM is installed
    [20130407.121103] package rpm_is_working is not installed
    [20130407.121103] Testing if it's possible to install a simple RPM
    [20130407.121103] Preparing...
    ##################################################
    [20130407.121103] rpm_is_working
    ##################################################
    [20130407.121103] Switching to version '11.36.0.21' of updatenow to perform sync.
    [20130407.121106] Loaded plugins: aliases, changelog, product-id,
    refresh-packagekit, rhnplugin,
    [20130407.121106] : security, subscription-manager
    [20130407.121106] Updating certificate-based repositories.
    [20130407.121107] This system is receiving updates from RHN Classic or RHN Satellite.
    [20130407.121107] Setting up Install Process
    [20130407.121107] No package lcms available.
    [20130407.121107] Error: Nothing to do
    [20130407.121108] Prelinking shared libraries and binaries: /usr/sbin/prelink -av -mR
    [20130407.121132] E Sysup: Needed system RPMs were not installed: lcms
    [20130407.121133] ***** FATAL: Cannot proceed. Needed system RPMs were not installed.
    [20130407.121133] The Administrator will be notified to review this output when
    this script completes
    [20130407.121133] E Detected events which require user notification during
    updatenow. Will send iContact the log

    this is my error message. :confused:
     
Loading...

Share This Page